@charset "utf-8";

/* CSS Document */
 @import url(http://fonts.googleapis.com/css?family=PT+Sans:400,500,700);

body {
	background-color: #f3f3f1 !important;
	font-family: 'PT Sans' !important;
	font-size: 14px;
}
.topbg {
	background-color:#f3f3f1;
}
.nav_holder {
	font-size: 15px;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left:10px;
	text-transform:uppercase;
}
.navbar {
	border: 0px solid transparent !important;
	margin-bottom: 0px !important;
	min-height: 50px;
	position: relative;
	border-radius: 0px !important;
}
.navbar-default {
	background-color: transparent !important;
	border-color: none !important;
}
.navbar-collapse {
	padding: 0px !important;
}
.nav > li {
	display: block;
	position: relative;
	margin-right: 7px;
}
.nav > li > a {
	padding: 10px 16px!important;
	color: #141414 !important;
	font-size:15px;
	font-weight:700;
}
.nav > li > a:hover {
	background-color: #f8d91c !important;
	color: #141414 !important;
	font-size:15px;
	font-weight:700;
	border-radius:5px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #f8d91c !important;
	color: #141414 !important;
	font-size:15px;
	font-weight:700;
	border-radius:5px;
}
.banner {
	width: 100%;
}
.bannerimg img {
	width: 100%;
}

.bodybg {
	background-image:url(../images/body-bg.jpg);
	background-repeat:repeat-x;
}
.bgcolor1 {
	background-color:#f7cc0e;
	padding: 13px 0 4px 12px;
	margin-right:17px;
	border-radius: 8px;
}
.bgcolor2 {
	background-color:#e0e0de;
	padding:20px 0 10px 0px;
}
.title1 {
	font-size:30px;
	font-weight:700;
	color:#f7c90b;
	text-transform:uppercase;
}

.title3 {
	font-size:26px;
	font-weight:700;
	color:#000000;
	text-transform:uppercase;
}
.title4 {
	font-size:17px;
	font-weight:700;
	color:#000000;
	line-height:30px;
	text-transform:uppercase;
}
.title5 {
    color: #2b2a25;
    font-size: 15px;
    line-height: 22px;
	font-weight:700;
    text-transform: uppercase;
}
.title6 {
    color: #920303;
    font-size: 16px;
    line-height: 22px;
	font-weight:700;
    text-transform: uppercase;
}
.txt1 {
	font-size:17px;
	font-weight:500;
	color:#e9e9e9;
	line-height:25px;
	text-align:justify;	
}

.txt2 {
	font-size:13px;
	font-weight:500;
	color:#000000;
	line-height:18px;
	text-align:justify;	
	text-transform:uppercase;
}
.txt3 {
	font-size:13px;
	font-weight:500;
	color:#3d3c36;
	line-height:25px;
	text-transform:uppercase;
}
.txt1 img {
	float: left;
	margin-right: 18px;
	margin-bottom: 0px;
	border:5px solid #ebb524;
	width: auto;
}

.rwst0 {
	margin-top:10px;
}
.rwst1 {
	margin-top:20px;
}
.rwst1a {
	margin-top:20px;
}

.rwst2 {
	text-align:right;
}
.rwst2a {
	text-align:center;
}
.rwst3 {
	margin-top:30px;
}
.rwst7 {
	margin-top:40px;
}
.rwst7a {
	margin-top:60px;
}
.rwst8 {
	margin-left:50px;
}

.continue1 {
	background-color: #920303;
	font-size: 20px;
	width: 320px;
	color: #ffffff;
	line-height: 43px;
	border-radius:5px;
	height:43px;
	margin:0 10px 10px 0px;
	text-transform: uppercase;
	text-align: center;
	border:none;
}

.continue1 a {
	background-color: #920303;
	font-size: 20px;
	font-weight:700;
	width: 320px;
	color: #ffffff;
	line-height: 43px;
	border-radius:5px;
	height:43px;
	margin:0 10px 10px 0px;
	text-transform: uppercase;
	text-align: center;
	text-decoration:none;
	border:none;
}
.continue1 a:link, .continue1 a:visited {
   background-color: #920303;
	font-size: 20px;
	font-weight:700;
	width: 320px;
	color: #ffffff;
	line-height: 43px;
	border-radius:5px;
	height:43px;
	margin:0 10px 10px 0px;
	text-transform: uppercase;
	text-align: center;
	text-decoration:none;
	border:none;
}
.continue1 a:hover , .continue1  a:active {
	background-color: #920303;
	font-size: 20px;
	font-weight:700;
	width: 320px;
	color: #f7d012;
	line-height: 43px;
	border-radius:5px;
	height:43px;
	margin:0 10px 10px 0px;
	text-transform: uppercase;
	text-align: center;
	text-decoration:none;
	border:none;
}

@media (max-width:767px) {

.navbar-brand {
	color: #141414 !important;
}
.rwst3 {
	margin-top:15px;
	margin-bottom:20px;
}
.rwst1 {
	margin-top:100px;
}
.rwst1a {
	margin-top:15px;
}
.top2 {
	display:none;
}
.phone1 {
	display:none;
}
.logo1 {
	display:none;
}
.rwst6 {
	margin:0px 10px 10px 0px;
}
.rwst7a {
	margin-top:40px;
}
.rwst9 {
	text-align:center;
}
.rwst9a {
	text-align:center;
	margin-top:10px;
}
.bgcolor1 {
	background-color:#f7cc0e;
	padding:10px 0 3px 10px;
	margin-right:0px !important;
	border-radius: 8px;
}
.title2 {
	font-size:18px;
}
.title1 {
	font-size:21px;
}
.txt1 {
	font-size:15px;
	font-weight:500;
	color:#141414;
	line-height:20px;
	text-align:justify;	
}
.bgcolor4 {
	background-color:#f7c80a;
	padding:20px 0 10px 10px;
}
.right1 {
	display:none;
}


.continue1 {
	font-size: 15px;
	width: 96%;
}

.continue1 a {
	font-size: 15px;
	width: 96%;
}
.continue1 a:link, .continue1 a:visited {
   font-size: 15px;
	width: 96%;
}
.continue1 a:hover , .continue1  a:active {
	font-size: 15px;
	width: 96%;
}
.fb1 {
	display:none;
}
}
@media (min-width:768px) and (max-width:991px) {
.rwst1 {
	margin-top:160px;
}
.rwst1a {
	margin-top:15px;
}	
.rwst3 {
	margin-top:20px;
}
.rwst4 {
	margin-top:20px;
}
.top1 {
	display:none;
}
.nav > li > a {
	padding: 1px 2px !important;
	font-size: 13px !important;
	min-height: 30px !important;
	line-height: 30px !important;
}
.nav > li {
	
	margin-right: 5px !important;
}
.txt1 {
	font-size:14px;	
}
.title4 {
	font-size:15px;

}
.title2 {
	font-size:14px;
	padding-left:5px;
}
.rwst6 {
	margin:0px 5px 10px 5px;
}
.bgcolor1 {
	background-color:#f7cc0e;
	padding:10px 0 10px 0px;
	margin-right:0px !important;
	border-radius: 8px;
}
.right1 {
	display:none;
}
.continue1 {
	font-size: 11px;
	width: 100%;
	font-weight:400;
}

.continue1 a {
	font-size: 11px;
	width: 100%;
	font-weight:400;
}
.continue1 a:link, .continue1 a:visited {
   font-size: 11px;
	width: 100%;
	font-weight:400;
}
.continue1 a:hover , .continue1  a:active {
	font-size: 11px;
	width: 100%;
	font-weight:400;
}
.fb1 {
	display:none;
}	
}

@media (min-width:768px) and (max-width:1199px) {
.rwst1 {
	margin-top:160px;
}
.rwst1a {
	margin-top:15px;
}
.navbar-brand {
	display: none;
}
.rwst3 {
	margin-top:20px;
}
.title4 {
	font-size:15px;
}	
.navbar {
	min-height: 30px;
}
.nav > li > a {
	padding: 4px !important;
	font-size: 13px !important;
	min-height: 30px !important;
	line-height: 30px !important;
}
.nav > li {
	
	margin-right: 5px !important;
}
.top1 {
	display:none;
}
.rwst4 {
	margin-top:20px;
}
.txt1 {
	font-size:14px;	
}
.title2 {
	font-size:14px;
	padding-left:5px;
}
.rwst6 {
	margin:0px 5px 10px 5px;
}
.bgcolor1 {
	background-color:#f7cc0e;
	padding:10px 0 10px 0px;
	margin-right:0px !important;
	border-radius: 8px;
}
.right1 {
	display:none;
}
.continue1 {
	font-size: 11px;
	width: 100%;
	font-weight:400;
}

.continue1 a {
	font-size: 11px;
	width: 100%;
	font-weight:400;
}
.continue1 a:link, .continue1 a:visited {
   font-size: 11px;
	width: 100%;
	font-weight:400;
}
.continue1 a:hover , .continue1  a:active {
	font-size: 11px;
	width: 100%;
	font-weight:400;
}
.fb1 {
	display:none;
}
}

@media (min-width:1200px) {
.navbar-brand {
	display: none !important;
}
.container {
	width: 1140px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.top2 {
	display:none;
}
.phone2 {
	display:none;
}
.logo2 {
	display:none;
}
.right2 {
	display:none;
}
.fb2 {
	display:none;
}
}
